package com.chinacreator.video.bean;

public class LogBean {
    private String timeStamp;
    private String notifyUrl;
    private String skuId;
    private String goodsName;
    private String startDate;
    private String orderType;
    private String isFirstOrder;
    private String tdTime;
    private String skuPrice;
    private String deductionStatus;
    private String deductionFailureDesc;
    private String mobile;
    private String remark;
    private String seriesNumber;
    private String orderId;
    private String businessNoticeType;
    private String endDate;

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getBusinessNoticeType() {
        return businessNoticeType;
    }

    public void setBusinessNoticeType(String businessNoticeType) {
        this.businessNoticeType = businessNoticeType;
    }

    public String getSeriesNumber() {
        return seriesNumber;
    }

    public void setSeriesNumber(String seriesNumber) {
        this.seriesNumber = seriesNumber;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getNotifyUrl() {
        return notifyUrl;
    }

    public void setNotifyUrl(String notifyUrl) {
        this.notifyUrl = notifyUrl;
    }

    public String getSkuId() {
        return skuId;
    }

    public void setSkuId(String skuId) {
        this.skuId = skuId;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getOrderType() {
        return orderType;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    public String getIsFirstOrder() {
        return isFirstOrder;
    }

    public void setIsFirstOrder(String isFirstOrder) {
        this.isFirstOrder = isFirstOrder;
    }

    public String getTdTime() {
        return tdTime;
    }

    public void setTdTime(String tdTime) {
        this.tdTime = tdTime;
    }

    public String getSkuPrice() {
        return skuPrice;
    }

    public void setSkuPrice(String skuPrice) {
        this.skuPrice = skuPrice;
    }

    public String getDeductionStatus() {
        return deductionStatus;
    }

    public void setDeductionStatus(String deductionStatus) {
        this.deductionStatus = deductionStatus;
    }

    public String getDeductionFailureDesc() {
        return deductionFailureDesc;
    }

    public void setDeductionFailureDesc(String deductionFailureDesc) {
        this.deductionFailureDesc = deductionFailureDesc;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public LogBean() {
    }
}
